.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  height: 54px;
  background: #fff;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  box-shadow: 0 0 24px #00000060;
  border-radius: 0 0 2px 2px;

  &__title {
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #000000;
  }

  &__back {
    transform: rotateZ(90deg);
    height: 16px;
    width: 16px;
    margin-right: 8px;
  }

  
  &__cart {
    height: 32px;
    width: 32px;

    img {
      height: 24px;
      width: 24px;
    }
  }

  &__group {
    display: flex;
    align-items: center;
  }

  &__cartBadge {
    bottom: -4px;
    right: -6px;
    position: absolute;
    z-index: 2;
    border-radius: 32px;
    color: #fff;
    background: #2E78E8;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    font-size: 10px;
  }
}

